## glances 1.5.1

=== debian/changelog ===
glances (1.5.1-1) unstable; urgency=low

  * Fixed watch file
  * Imported Upstream version 1.5.1
  * Drop override_dh_install, filename fixed upstream
  * Cherry-picked patch to fix HMTL,CVS output
  * Fixed default HTML template location
    Use shell wrapper instead of symbolic link.

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 11 Nov 2012 12:05:38 +0100

glances (1.4.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.4.2.1
  * Removed man page patch (fixed upstream)
  * Bumped Standards-Version to 3.9.4.0

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 23 Sep 2012 11:45:01 +0200

glances (1.4.1.1-1) unstable; urgency=low

  * Initial package (closes: #654888).

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 17 Sep 2012 17:27:25 +0200
