=== debian/control ===
Source: glances
Section: utils
Priority: extra
Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: python-setuptools (>= 0.6), python, debhelper (>= 9)
Standards-Version: 3.9.4.0
X-Python-Version: >= 2.6
Vcs-Git: git://git.kaliko.me/glances.git
Vcs-browser: http://git.kaliko.me/?p=glances.git
Homepage: http://nicolargo.github.com/glances/

Package: glances
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-psutil (>=0.4.1)
Recommends: python-jinja2 (>=2.0)
Description: CLI curses based monitoring tool
 Glances is a CLI curses based monitoring tool for GNU/Linux or BSD OS.
 Glances uses the PsUtil library to get information from your system.
 .
 It monitors CPU, load, memory, network bandwidth, disk I/O, disk use, process.
