=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
		dh $@ --with python2

# Packaging doc src.: http://wiki.debian.org/Python/Packaging
override_dh_auto_install:
	python setup.py install --root=debian/glances --install-layout=deb --install-lib=/usr/share/glances

override_dh_auto_build:

override_dh_clean:
	rm -rf ./Glances.egg-info
	dh_clean

override_dh_fixperms:
	dh_fixperms -X/usr/share/glances/glances/glances.py
	# TODO: how to keep glances.py executable :/
	#       dh_fixperms exclusion seems not to be the way
	chmod a+x debian/glances/usr/share/glances/glances/glances.py

override_dh_installdocs:
	dh_installdocs
	rm -f  debian/glances/usr/share/doc/glances/COPYING
	rm -f  debian/glances/usr/share/doc/glances/AUTHORS
	rm -f  debian/glances/usr/share/doc/glances/README-fr
	rm -f  debian/glances/usr/share/doc/glances/screenshot.png
	rm -rf debian/glances/usr/share/doc/glances/doc/
