## glances 1.6

=== debian/changelog ===
glances (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6
  * Removed useless install files
  * Dropped patches included upstream
  * New conf file in /etc/glances/glances.conf

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 27 Jan 2013 18:43:42 +0100
