## glances 1.7.3

=== debian/changelog ===
glances (1.7.3-2ubuntu1) trusty; urgency=medium

  * Fixed executable issue (LP: #1275579)
  * Add missing dependency python-pkg-resources (Closes: #742291)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 22 Mar 2014 19:17:15 +0100

glances (1.7.3-2) unstable; urgency=medium

  * Overriding test (closes: #733168)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 28 Dec 2013 20:16:02 +0100

glances (1.7.3-1) unstable; urgency=low

  * Add init scrip to start Glances server
  * Imported Upstream version 1.7.3 (closes: #729393)
  * Depends on python-psutil >= 1.1.0
  * Build depends on python-psutil
  * Fixed files location with latest release
  * dh-python conversion
  * Bumped Standards-Version to 3.9.5.0 (no changes)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 01 Nov 2013 16:01:03 +0100
