=== debian/control ===
Source: glances
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6), dh-python,
               python-psutil (>=1.1.0)
Standards-Version: 3.9.5.0
X-Python-Version: >= 2.6
Vcs-Git: git://git.kaliko.me/glances.git
Vcs-browser: http://git.kaliko.me/?p=glances.git
Homepage: http://nicolargo.github.com/glances/

Package: glances
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-psutil (>=1.1.0),
    python-pkg-resources,
    adduser,
    lsb-base
Recommends: python-jinja2 (>=2.0)
Description: CLI curses based monitoring tool
 Glances is a CLI curses based monitoring tool for GNU/Linux or BSD OS.
 Glances uses the PsUtil library to get information from your system.
 .
 It monitors CPU, load, memory, network bandwidth, disk I/O, disk use, process.
