## glances 1.7.6

=== requirements.txt ===
psutil==2.0.0
