=== debian/changelog ===
glances (2.1.1-1) unstable; urgency=medium

  * New upstream release 2.1.1
  * Bumped Standards-Version to 3.9.6

 -- Rémi Verchère <rverchere@gmail.com>  Fri, 03 Oct 2014 21:03:41 +0200

glances (2.1-1) unstable; urgency=medium

  * New upstream release 2.1
  * Fixed lintian error regarding javascript sources

 -- Rémi Verchère <rverchere@gmail.com>  Sun, 28 Sep 2014 14:37:25 +0200

glances (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add recommend on pysnmp, hddtemp, lm-sensors, bottle
  * Depends on python-psutil >= 2.0.0
  * Fixed lintian error regarding javascript sources
  * Adopt package. (Closes: #752175)

 -- Rémi Verchère <rverchere@gmail.com>  Wed, 02 Jul 2014 22:06:10 +0200
