=== debian/watch ===
version=3
opts=filenamemangle=s/^.*v([\d\.]+)\.tar\.gz$/glances-$1.tar.gz/ \
http://github.com/nicolargo/glances/tags .*/v(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Fri, 23 Nov 2012 08:14:32 +0000
