## glances 2.2

=== debian/changelog ===
glances (2.2-1) unstable; urgency=medium

  * New upstream release 2.2.
  * Closes: #772113

 -- Rémi Verchère <rverchere@gmail.com>  Sat, 20 Dec 2014 22:28:48 +0100
