=== debian/changelog ===
glances (2.3-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:05:55 +0000

glances (2.3-1) unstable; urgency=medium

  * New upstream release 2.3.
  * Description change
  * Update recommended packages

 -- Rémi Verchère <rverchere@gmail.com>  Sat, 07 Feb 2015 21:54:45 +0100
