=== debian/control ===
Source: glances
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rémi Verchère <rverchere@gmail.com>
Build-Depends: debhelper (>= 9), python3, python3-setuptools (>= 0.6), dh-python,
Standards-Version: 3.9.6
X-Python3-Version: >= 3.3
Vcs-Git: https://github.com/rverchere/debian-glances.git
Vcs-browser: https://github.com/rverchere/debian-glances
Homepage: http://nicolargo.github.com/glances/

Package: glances
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-pkg-resources,
    adduser,
    lsb-base
Recommends: python3-pysnmp4,
    python3-bottle,
    python3-docker,
    python3-matplotlib,
    python3-netifaces,
    python3-influxdb,
    python3-pystache,
    hddtemp,
    lm-sensors
Description: Curses-based monitoring tool
 Glances is a curses-based monitoring tool for GNU/Linux or BSD OS.
 Glances uses the PsUtil library to get information from your system.
 .
 It monitors CPU, load, memory, network bandwidth, disk I/O, disk use, process.
