## glances 2.6.2

=== debian/changelog ===
glances (2.6.2-2) unstable; urgency=medium

  * debian/control
    + Add Breaks and Replaces field. (Closes: #826685)
  * debian/patches
    + Add reproducible-build.patch.
      + Make the build reproducible. (Closes: #827987)
        + Thanks to Chris Lamb for the patch!

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 07 Jun 2016 18:34:28 -0500

glances (2.6.2-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/rules: Update comments according Tanguy review (thx!)
  * d/control: Bump Standards version to 3.9.8 (no changes)
  * d/copyright:
      Fix path (vendor/vendors)
      Rename expat to Expat for machine-readable things
  * Imported Upstream version 2.6.2

  [ Daniel Echeverry ]
  * Add expat license

 -- Sebastien Badia <seb@sebian.fr>  Fri, 20 May 2016 15:48:43 +0200

glances (2.6.1-1) unstable; urgency=medium

  [Sebastien Badia]
  * New upstream release
  * Update d/watch to version 4
  * d/control:
      Wrap-and-sort control file
      Bump Standards-Version to 3.9.7
  * d/links:
      Use Debian version of angularjs (fix lintian issue with gravatar)
  * d/patches: Remove 000_remove-minified-js.patch (merged upstream)

  [ Daniel Echeverry ]
  * Update doc-base to new doc package glances-doc
  * Update glances.manpages
  * debian/control
    + Add glances-doc package
    + Add python-sphinx in B-D
    + Change to python-psutil in B-D
  * debian/rules
    + Use sphinxdoc to build doc
  * debian/copyright
    + Add expat license
  * debian/patches
    + Add no_put_links_in_doc.diff
      + Remove external html resource to fix lintian warning
    + Add not_install_static_dir.patch
      + Not install static dir because install duplicate files

 -- Sebastien Badia <seb@sebian.fr>  Tue, 29 Mar 2016 01:35:51 +0200

glances (2.5.1-1) unstable; urgency=medium

  [ Daniel Echeverry ]
  * New maintainer. (Closes: #791432)
  * New upstream release. (Closes: #807052)
  * debian/control
    + Set myself as Maintainer
  * Rename install file to glances.install
  * Rename examples file to glances.examples
  * Rename manpages file to glances.manpages
  * debian/copyright
    + Remove i18n/de/LC_MESSAGES/glances.po
    + Remove glances/outputs/static/js/modernizr.custom.js
      + Because doesn't exist
  * Remove debian/missing-sources directory

  [ Sebastien Badia ]
  * debian/control
    + Update Vcs-* field (use collab-maint namespace)
    + Wrap and sort control file
    + Add myself to uploaders
  * d/copyright: Add Daniel and me to the copyright file
  * lintian
    + remove minified javascript files from source tarball
    + link angularjs and lodash to respective packages

 -- Sebastien Badia <seb@sebian.fr>  Fri, 05 Feb 2016 13:44:21 +0100
