=== debian/control ===
Source: glances
Section: utils
Priority: extra
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               python-psutil,
               python-sphinx,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/glances.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/glances.git
Homepage: https://nicolargo.github.com/glances/
X-Python3-Version: >= 3.3

Package: glances
Architecture: all
Depends: adduser,
         libjs-angularjs,
         libjs-lodash,
         lsb-base,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Recommends: hddtemp,
            lm-sensors,
            python3-bottle,
            python3-docker,
            python3-influxdb,
            python3-matplotlib,
            python3-netifaces,
            python3-pysnmp4,
            python3-pystache
Description: Curses-based monitoring tool
 Glances is a curses-based monitoring tool for GNU/Linux or BSD OS.
 Glances uses the PsUtil library to get information from your system.
 .
 It monitors CPU, load, memory, network bandwidth, disk I/O, disk use, process.

Package: glances-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: glances
Breaks: glances (<< 2.5.1-1)
Replaces: glances (<< 2.5.1-1)
Description: Documentation for glances Curses-based monitoring tool
 This package provides all information about glances and how to use it
 Glances is  a cross-platform curses-based monitoring tool which aims
 to present a maximum of information in a minimum of space, ideally to
 fit in a classical 80x24 terminal or higher to have additional information.
 Also work in client/server mode. Remote monitoring could be done via terminal
 or web interface
