=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%glances-$1.tar.gz%" \
  https://github.com/nicolargo/glances/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
