=== debian/changelog ===
glances (2.7.1.1-2) unstable; urgency=medium

  * Validate if the service is enabled in initscript
    to avoid upgrade error. (Closes: #848046)
    + Thanks to Ingo Saitz for the patch!

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 03 Jan 2017 20:36:39 -0500

glances (2.7.1.1-1) unstable; urgency=medium

  [ Daniel Echeverry ]
  * New upstream version 2.7.1_1 (Closes: #842520)
  * Add source/lintian-overrides
    + False positive, the js file exists and it is included, this is not
      a minified JS but just one that contains long lines of HTML.
  * debian/patches
    + Refresh all patches.
    + Add use_js_included_in_debian.diff patch.
      + Fix index.html to use repo libraries instead embedded ones.
  * Update d/watch file.
  * debian/copyright
    + Add missing copyright holder.
    + Extend copyright holders years
  * debian/control
    + Set correctly lsb-base depends.
  * debian/glances.links
    + Update symbol links.
  * debian/rules
    + Remove embedded code copies

  [ Sebastien Badia ]
  * d/control
    + Update dependencies according new upstream release
    + Migrate uploader mail to my Debian email
  * d/compat: Bump to debhelper 10
  * d/install: Fix python-module-in-wrong-location lintian warning

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 09 Dec 2016 15:57:26 +0100
