=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Uploaders: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9),
-               python-psutil,
-               python-sphinx,
+Uploaders: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 10),
+               python3-psutil,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-all,
                python3-setuptools
 Standards-Version: 3.9.8
@@ -19,7 +20,7 @@
 Depends: adduser,
          libjs-angularjs,
          libjs-lodash,
-         lsb-base,
+         lsb-base (>=3.0-6),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
