=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 # Split package and documentation
 override_dh_auto_install:
 	dh_auto_install --destdir $(CURDIR)/debian/glances
+	# Remove embedded code copies
+	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/js/vendor.js
 
 # Overriding test to prevent FTBS (cf. #733168) http://bugs.debian.org/733168
 # disable tests as they require /etc/mtab and fail in chroots
