=== debian/changelog ===
glances (2.10-2) unstable; urgency=medium

  * debian/glances.links 
    + Fix broken symlinks (Closes: #872227)
  * debian/control
    + Bump Standard-Version to 4.1.0 (no changes needed)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 23 Aug 2017 13:38:31 -0500

glances (2.10-1) unstable; urgency=medium

  [Daniel Echeverry]
  * New upstream release.
  * debian/patches
    + Remove use_js_included_in_debian.diff patch,
      upstream is not using it anymore
  * source/lintian-overrides
    + Add more files to lintian-overrides file,
      they are false positives.
    + The vendor.min.js isn't installed, is replaced
      with the repo javascript libraries
  * debian/rules
    + Remove embebbed javascript copies.
    + Remove images file because is installed in wrong path
  * debian/copyright
    + Extend copyright holders years
    + Update file field to correct name
  * debian/glances.install
    + Install images file in correct path
  * debian/glances.links
    + Remove links because they aren't necessary
    + Update angular.js link
    + Add links for the images in the correct path
  * Add glances.postrm script (Closes: #858336)

  [ Sebastien Badia ]
  * Refresh Debian patches according new upstream version
  * d/control:
    + Add a Suggests dependencies on doc package
    + Bump Standard-Version to 4.0.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 13 Jul 2017 18:25:06 +0200
