=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-sphinx-rtd-theme,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/glances.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/glances.git
 Homepage: https://nicolargo.github.com/glances/
@@ -33,6 +33,7 @@
             python3-netifaces,
             python3-pysnmp4,
             python3-pystache
+Suggests: glances-doc
 Description: Curses-based monitoring tool
  Glances is a curses-based monitoring tool for GNU/Linux or BSD OS.
  Glances uses the PsUtil library to get information from your system.
