=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,9 @@
 override_dh_auto_install:
 	dh_auto_install --destdir $(CURDIR)/debian/glances
 	# Remove embedded code copies
-	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/js/vendor.js
+	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/js/vendor.min.js
+	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/images/glances.png
+	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/images/glances.png
 
 # Overriding test to prevent FTBS (cf. #733168) http://bugs.debian.org/733168
 # disable tests as they require /etc/mtab and fail in chroots
