=== debian/changelog ===
glances (2.11.1-3) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * debian/copyright:
    + Refer to the CC0 license file
    + Use HTTPS URIs
  * Bump Standards-Version to 4.1.3
  * debian/control: Use canonical Vcs-* URLs
  * Fixup debian/copyright

  [ Sebastien Badia ]
  * d/control: Migrate from alioth to salsa.d.o

 -- Sebastien Badia <sbadia@debian.org>  Wed, 07 Feb 2018 00:27:01 +0100

glances (2.11.1-2) unstable; urgency=medium

  * d/control
    + Bump to Standards-Version 4.1.2 (no changes needed)
    + Clean un-needed build-deps (and fixes upstream issue
      https://github.com/nicolargo/glances/issues/1198 )

 -- Sebastien Badia <sbadia@debian.org>  Tue, 12 Dec 2017 18:25:45 +0100

glances (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * d/control:
    + Bump Standard-Version to 4.1.1 (no changes needed)
    + Priority extra is now replaced by optional
  * d/patches:
    + Re-order Debian patches
    + Disable nagging suggestion to upgrade using pip (Closes: #877127)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 14 Oct 2017 18:56:16 +0200

glances (2.11-1) unstable; urgency=medium

  * New upstream version 2.11

 -- Sebastien Badia <sbadia@debian.org>  Sun, 27 Aug 2017 16:42:07 +0200
