=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: glances
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Daniel Echeverry <epsilon77@gmail.com>
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -9,17 +9,15 @@
                python3-sphinx-rtd-theme,
                python3-all,
                python3-setuptools
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/glances.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/glances.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/glances
+Vcs-Git: https://salsa.debian.org/debian/glances.git
 Homepage: https://nicolargo.github.com/glances/
 X-Python3-Version: >= 3.3
 
 Package: glances
 Architecture: all
 Depends: adduser,
-         libjs-angularjs,
-         libjs-lodash,
          lsb-base (>=3.0-6),
          python3-pkg-resources,
          ${misc:Depends},
