=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 override_dh_auto_install:
 	dh_auto_install --destdir $(CURDIR)/debian/glances
 	# Remove embedded code copies
-	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/js/vendor.min.js
 	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/images/glances.png
 	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/images/glances.png
