=== debian/watch ===
version=4
opts=uversionmangle=s/_/./;s/RC/~rc/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/glances-$1\.tar\.gz/ \
  https://github.com/nicolargo/glances/tags .*/v?(\d\S+)\.tar\.gz
