=== debian/changelog ===
glances (3.1.0-1+deb10u1+rebuild) UNRELEASED; urgency=medium

  * update

 -- Daniel Echeverri <epsilon@debian.org>  Tue, 08 Dec 2020 20:04:49 +0800

glances (3.1.0-1+deb10u1) buster; urgency=medium

  * d/control: Update my lastname.
  * Now glances listen on 127.0.0.1. (Closes: #970812) 

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 25 Sep 2020 18:40:26 -0500

glances (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Change my email address.
    + Bump to Standards-Version 4.3.0 (no changes needed)
  * debian/patches
    + Refresh 004_disable-pypi.patch patch.
    + Refresh 005_fix-typo.patch patch.

 -- Daniel Echeverry <epsilon@debian.org>  Sun, 10 Feb 2019 11:47:50 -0500

glances (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Refresh 004_disable-pypi.patch patch.
  * debian/copyright
    + Refresh copyright file.
  * Update lintian-overrides file.
  * debian/rules
    + Avoid to install image to Python library path.
  * debian/glances.install
    + Install image in data Path instead lib path.
  * debian/glances.links
    + Symlink image from data path to lib path.

  [ Sebastien Badia ]
  * debian/copyright
    + Remove un-used paragraph.
  * debian/patches
    + Refresh according new upstream version.
    + docs: manpage - Fix spelling typo
  * debian/control
    + Bump to Standards-Version 4.2.1 (no changes needed)

  [Ondřej Nový]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 20 Oct 2018 19:54:51 -0500

glances (2.11.1-6) unstable; urgency=medium

  * d/systemd: Fix systemd man documentation (Closes: #902910)
  * d/control:
    + Bump to Standards-Version 4.1.5 (no changes needed)
    + Wrap and sort control file
  * d/rules: Use already packaged font packages, remove embedded copies

 -- Sebastien Badia <sbadia@debian.org>  Sat, 28 Jul 2018 13:17:45 +0200

glances (2.11.1-5) unstable; urgency=medium

  [ Sebastien Badia ]
  *  Fix removal of /etc/default/glances (SysV)(Closes: #901878)

  [ Daniel Echeverry ]
  * Fix systemd service wrong URL. (Closes: #901908)
    + Thanks to Ulises Vitulli for the patch.

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 25 Jun 2018 21:08:09 -0500

glances (2.11.1-4) unstable; urgency=medium

  [ Daniel Echeverry ]
  * debian/control
    + Add node-normalize.css in Depends field.
    + Add dh-python in B-D.
    + Change debhelper to 11 in B-D.
    + Bump Standards-Version to 4.1.4 (no changes).
  * debian/glances.links
    + Use normalize.css package instead to use embedded local copy.
  * debian/rules
    + Remove embedded local copy. (Closes: #898782)
  * debian/compat
    + Bump to debhelper 11.
  * Add glances.service systemd service
  * Remove glances.default file
  * debian/glances.init.
    Change script to remove use of $RUN variable and default file.

  [ Sebastien Badia ]
  * d/upstream: Added Upstream metadata
  * d/control:
    + Update compat version (allow this package to be backported to stretch)
    + Remove X-Python3-Version field
  * d/tests: Added a basic test suite (systemd + glances xml-rpc API)
  * d/links:
    + Use normalize.css package, and remove embedded copy
    + Added underscore and jquery deps and remove embedded copy
  * d/rules: Fix override_dh_sphinxdoc for 1.7.4

 -- Sebastien Badia <sbadia@debian.org>  Tue, 19 Jun 2018 11:13:32 +0200
