=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: glances
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
+               dh-python,
+               python3-all,
                python3-psutil,
+               python3-setuptools,
                python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.1.3
+               python3-sphinx-rtd-theme
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/glances
 Vcs-Git: https://salsa.debian.org/debian/glances.git
 Homepage: https://nicolargo.github.com/glances/
-X-Python3-Version: >= 3.3
 
 Package: glances
 Architecture: all
 Depends: adduser,
          lsb-base (>=3.0-6),
+         node-normalize.css,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
@@ -41,7 +42,13 @@
 Package: glances-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: fonts-font-awesome,
+         fonts-lato,
+         fonts-roboto-slab,
+         libjs-jquery,
+         libjs-underscore,
+         ${misc:Depends},
+         ${sphinxdoc:Depends}
 Suggests: glances
 Breaks: glances (<< 2.5.1-1)
 Replaces: glances (<< 2.5.1-1)
