=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,25 @@
 
 # Split package and documentation
 override_dh_sphinxdoc:
-	sphinx-build -b html -d debian/tmp/doctrees docs \
+	python3 -m sphinx -b html -d debian/tmp/doctrees docs \
 		debian/glances-doc/usr/share/doc/glances/html
-	dh_sphinxdoc
+	# Fonts
+	rm -rf $(CURDIR)/debian/glances-doc/usr/share/doc/glances/html/_static/fonts/Lato-*
+	rm -rf $(CURDIR)/debian/glances-doc/usr/share/doc/glances/html/_static/fonts/RobotoSlab-*
+	rm -rf $(CURDIR)/debian/glances-doc/usr/share/doc/glances/html/_static/fonts/fontawesome-*
 
 # Split package and documentation
 override_dh_auto_install:
 	dh_auto_install --destdir $(CURDIR)/debian/glances
 	# Remove embedded code copies
-	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/images/glances.png
-	rm -rf $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/images/glances.png
+	rm -f $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/css/normalize.css
+	rm -f $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/css/normalize.min.css
+	rm -f $(CURDIR)/debian/glances/usr/share/doc/glances/html/_static/jquery.js
+	rm -f $(CURDIR)/debian/glances/usr/share/doc/glances/html/_static/underscore.js
+	rm -f $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/images/glances.png
+	rm -f $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/images/glances.png
+	rm -f $(CURDIR)/debian/glances/usr/lib/python*/dist-packages/glances/outputs/static/README.md
+	rm -f $(CURDIR)/debian/glances/usr/lib/python3/dist-packages/glances/outputs/static/public/9a360c92ce9bda60a8da6389741dcfbf.png
 
 # Overriding test to prevent FTBS (cf. #733168) http://bugs.debian.org/733168
 # disable tests as they require /etc/mtab and fail in chroots
